a {
	color: #006638;
}

a:hover {
	color: #008;
}

body {
	background: url(imgs/bg.gif) top repeat-x #656565;
	color: #000;
	font-family: Arial, Sans-Serif;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
}

.clr {
	clear: both;
}

#container {
	background: #fff;
	border: solid 1px #444;
	border-width: 0 1px 0 1px;
	margin: 0 auto;
	width: 720px;
}

#content {
	background: url(imgs/contenttop.gif) top no-repeat #fff;
	padding: 8px 20px;
}

.dl, .dl2, dl3 {
	color: #000;
	font-weight: bold;
}

.dl a, .dl2 a, .dl3 a, .buy a {
	background: url(imgs/btnshimmer.gif) top left no-repeat #095;
	border: 1px solid #000;
	color: #fff;
	display: block;
	font-size: small;
	font-weight: bold;
	margin: 5px 0 2px 0;
	padding: 2px 0;
	text-align: center;
	text-decoration: none;
	width: 250px;
}

.dl2 a {
	background: #00c;
}

.dl3 a {
	background: #903;
}

.dl a:hover, .buy a:hover {
	background: #009;
	color: #fff;
}

.buy a {
	background: url(imgs/btnshimmer.gif) top left no-repeat #066;
}

#footer {
	background: #e0e0e0;
	font-size: x-small;
	line-height: normal;
	margin-top: 5px;
	padding: 5px 20px;
}

.frame {
	background: url(imgs/frame.gif);
	height: 96px;
	margin: 0 10px 0 0;
	padding: 2px 0 0 2px;
	width: 96px;
}

.game {
	font-size: small;
}

h1 {
	font-size: large;
	margin: 0;
	padding: 1em 0;
}

h2 {
	color: #009;
	font-size: x-large;
	margin: 0;
	padding: 0;
}

h3 {
	font-size: small;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

.num {
	float: left;
	padding: 0 10px 5px 0;
}

.spacer {
	background: #ccc;
	height: 1px;
	margin: 24px 0;
}